angular
    .module('deimos-dashboard')
        .constant('__env', {
            CAR_CONTROL_ENDPOINT: "{{CAR_CONTROL_ENDPOINT}}",
            WEBSOCKET_CAM_ENDPOINT: "{{WEBSOCKET_CAM_ENDPOINT}}",
            WEBSOCKET_DEBUG_ENDPOINT: "{{WEBSOCKET_DEBUG_ENDPOINT}}",
            WEBSOCKET_DIRECTION_ENDPOINT: "{{WEBSOCKET_DIRECTION_ENDPOINT}}",
            WEBSOCKET_SPEED_ENDPOINT: "{{WEBSOCKET_SPEED_ENDPOINT}}"
        })
